.u-section-1 .u-sheet-1 {
  min-height: 632px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
  width: 100%;
  --radius: 10px;
}

.u-section-1 .u-image-1 {
  min-height: 480px;
  filter: none;
  background-image: url("images/_SIR1671.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 426px;
  min-height: 511px;
  height: auto;
  --radius: 10px;
  margin: 0 0 -30px auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 35px 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 34px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 34px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-1 .u-group-1 {
    width: 40px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-image-1 {
    min-height: 548px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    min-height: 547px;
    width: 407px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-image-1 {
    min-height: 685px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-1 .u-group-1 {
    min-height: 473px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 266px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 59px 448px 0 50px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 37px 544px 0 50px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  font-weight: 700;
  border-style: solid;
  letter-spacing: 1px;
  margin: -68px 81px 60px auto;
  padding: 8px 43px 8px 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 298px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 394px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 78px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 174px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
    margin-right: auto;
    margin-bottom: 43px;
  }
}